Oracle JRockit R28.3.18 Multiple Vulnerabilities (July 2018 CPU)

High Nessus Plugin ID 111214

Synopsis

A programming platform installed on the remote Windows host is affected by multiple vulnerabilities.

Description

The version of Oracle JRockit installed on the remote Windows host is R28.3.18. It is, therefore, affected by multiple vulnerabilities.
See advisory for details.

Solution

Upgrade to Oracle JRockit version R28.3.19 or later as referenced in the July 2018 Oracle Critical Patch Update advisory.

See Also

http://www.nessus.org/u?50f36723

Plugin Details

Severity: High

ID: 111214

File Name: oracle_jrockit_cpu_jul_2018.nasl

Version: 1.1

Type: local

Agent: windows

Family: Windows

Published: 2018/07/20

Modified: 2018/07/20

Dependencies: 69304

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-2938

CVSSv2

Base Score: 7.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C

CVSSv3

Base Score: 9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:C/C:H/I:H/A:H

Vulnerability Information

CPE: cpe:/a:oracle:jrockit

Required KB Items: installed_sw/Oracle JRockit

Patch Publication Date: 2018/07/17

Vulnerability Publication Date: 2018/07/17

Reference Information

CVE: CVE-2018-2938, CVE-2018-2940, CVE-2018-2941, CVE-2018-2942, CVE-2018-2952, CVE-2018-2964, CVE-2018-2972, CVE-2018-2973

BID: 104774, 104768, 104775, 104781, 104765, 104780, 104782, 104773

IAVA: 2018-A-0227